.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.680000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.110000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.750000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.500132,-0.500132,0.000000,0,0);-ms-transform:matrix(0.000000,0.500132,-0.500132,0.000000,0,0);-webkit-transform:matrix(0.000000,0.500132,-0.500132,0.000000,0,0);}
.m2{transform:matrix(0.475125,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.475125,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.475125,0.000000,0.000000,0.500132,0,0);}
.m0{transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);-ms-transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);-webkit-transform:matrix(0.500132,0.000000,0.000000,0.500132,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:1.035472px;}
.ls2{letter-spacing:1.051488px;}
.ls1{letter-spacing:7.104000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-7.104000px;}
.ws2{word-spacing:-4.576000px;}
.ws1{word-spacing:-3.392000px;}
.ws6{word-spacing:-1.051488px;}
.ws7{word-spacing:-1.035472px;}
.ws4{word-spacing:-1.024000px;}
.ws8{word-spacing:-0.896000px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:14.112000px;}
._9{margin-left:-581.674400px;}
._d{margin-left:-506.786400px;}
._c{margin-left:-13.248000px;}
._0{margin-left:-12.180000px;}
._3{margin-left:-5.276000px;}
._7{margin-left:-3.456000px;}
._1{margin-left:-2.240000px;}
._4{margin-left:-1.172000px;}
._2{width:1.820000px;}
._8{width:3.552000px;}
._a{width:14.112000px;}
._b{width:15.168000px;}
._6{width:48.007200px;}
._10{width:92.512000px;}
._f{width:123.560000px;}
._e{width:155.680000px;}
._5{width:857.630400px;}
.fc5{color:rgb(123,121,121);}
.fc6{color:rgb(101,98,99);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(79,76,77);}
.fc2{color:rgb(68,65,65);}
.fc4{color:rgb(0,0,0);}
.fc3{color:rgb(35,31,32);}
.fs7{font-size:22.174800px;}
.fs5{font-size:24.000000px;}
.fs9{font-size:25.886800px;}
.fs8{font-size:26.287200px;}
.fs4{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs0{font-size:72.000000px;}
.fs1{font-size:140.000000px;}
.y0{bottom:0.000000px;}
.yf{bottom:0.700385px;}
.y10{bottom:12.003164px;}
.ye{bottom:115.070332px;}
.yb{bottom:118.413614px;}
.yc{bottom:138.813791px;}
.y9{bottom:194.888772px;}
.ya{bottom:222.115949px;}
.y37{bottom:270.857198px;}
.y8{bottom:286.432903px;}
.y36{bottom:306.213117px;}
.y7{bottom:314.440286px;}
.y35{bottom:323.609703px;}
.y6{bottom:342.447669px;}
.y34{bottom:345.284616px;}
.y33{bottom:361.288835px;}
.y5{bottom:370.455051px;}
.y32{bottom:382.963949px;}
.y4{bottom:398.462434px;}
.y66{bottom:404.271565px;}
.y31{bottom:404.638862px;}
.y65{bottom:427.077577px;}
.y64{bottom:449.883589px;}
.y63{bottom:481.202244px;}
.y62{bottom:498.598830px;}
.y30{bottom:507.350337px;}
.y61{bottom:515.995416px;}
.y60{bottom:545.413770px;}
.y5f{bottom:570.284326px;}
.y17{bottom:573.851866px;}
.y2f{bottom:584.762342px;}
.y5e{bottom:589.489388px;}
.y16{bottom:596.689886px;}
.y38{bottom:600.550104px;}
.y2e{bottom:602.174932px;}
.y5d{bottom:608.694451px;}
.y2d{bottom:619.571518px;}
.y5c{bottom:627.899513px;}
.y2c{bottom:636.984108px;}
.y45{bottom:646.459406px;}
.y3{bottom:648.561560px;}
.y44{bottom:665.664468px;}
.y2b{bottom:695.399506px;}
.y5b{bottom:706.346792px;}
.y2a{bottom:713.436261px;}
.y29{bottom:714.604569px;}
.y28{bottom:738.818951px;}
.y2{bottom:742.596347px;}
.y27{bottom:763.689507px;}
.y5a{bottom:768.448162px;}
.y41{bottom:769.345598px;}
.y59{bottom:785.844747px;}
.y26{bottom:789.232240px;}
.y12{bottom:804.231594px;}
.y58{bottom:806.084883px;}
.y25{bottom:807.268995px;}
.y24{bottom:808.437303px;}
.y43{bottom:817.609120px;}
.y57{bottom:828.090683px;}
.y23{bottom:832.651686px;}
.y42{bottom:833.279251px;}
.y1{bottom:837.831051px;}
.y56{bottom:850.096484px;}
.y22{bottom:851.856748px;}
.y15{bottom:863.576237px;}
.y55{bottom:877.746372px;}
.y21{bottom:884.654794px;}
.y40{bottom:885.776889px;}
.y14{bottom:896.088808px;}
.y3f{bottom:904.981952px;}
.y53{bottom:907.802295px;}
.y20{bottom:912.080423px;}
.y54{bottom:925.438944px;}
.y52{bottom:927.007358px;}
.y13{bottom:928.601378px;}
.yd{bottom:931.756009px;}
.y1f{bottom:932.085696px;}
.y3e{bottom:937.779797px;}
.y51{bottom:946.212420px;}
.y1e{bottom:952.090970px;}
.y50{bottom:970.586845px;}
.y1d{bottom:972.096243px;}
.y4e{bottom:972.155258px;}
.y4f{bottom:989.791907px;}
.y4d{bottom:991.360321px;}
.y1c{bottom:997.767010px;}
.y4c{bottom:1017.303159px;}
.y1b{bottom:1017.772283px;}
.y4b{bottom:1036.508222px;}
.y3d{bottom:1045.283535px;}
.y1a{bottom:1049.124547px;}
.y48{bottom:1049.487643px;}
.y4a{bottom:1055.713284px;}
.y19{bottom:1068.329610px;}
.y49{bottom:1081.656123px;}
.y3c{bottom:1102.348977px;}
.y11{bottom:1105.935123px;}
.y18{bottom:1105.935323px;}
.y47{bottom:1107.598961px;}
.y3b{bottom:1121.554040px;}
.y46{bottom:1138.901613px;}
.y3a{bottom:1140.759102px;}
.y39{bottom:1179.371880px;}
.he{height:16.631100px;}
.h9{height:17.352000px;}
.h10{height:18.120760px;}
.hf{height:18.401040px;}
.h6{height:18.732000px;}
.h13{height:22.080000px;}
.h5{height:22.784000px;}
.hd{height:23.125000px;}
.h11{height:24.836000px;}
.h12{height:27.720000px;}
.h8{height:28.000000px;}
.hb{height:28.384000px;}
.h4{height:28.480000px;}
.hc{height:28.560000px;}
.ha{height:31.416000px;}
.h2{height:51.264000px;}
.h7{height:56.706948px;}
.h3{height:99.680000px;}
.h1{height:1307.344614px;}
.h0{height:1307.588678px;}
.w2{width:283.538740px;}
.w0{width:956.000000px;}
.w1{width:956.252066px;}
.x0{left:0.000000px;}
.x7{left:78.367057px;}
.x6{left:83.346370px;}
.x5{left:103.729343px;}
.x1{left:115.069732px;}
.xa{left:139.079861px;}
.x13{left:143.429208px;}
.x16{left:199.055071px;}
.x9{left:223.119414px;}
.x8{left:225.374808px;}
.x15{left:227.507771px;}
.x12{left:235.991207px;}
.x14{left:240.884497px;}
.x18{left:500.683179px;}
.x19{left:506.495711px;}
.x1c{left:509.185420px;}
.xc{left:512.024769px;}
.x2{left:519.676586px;}
.x10{left:531.069789px;}
.x1b{left:533.280572px;}
.xd{left:540.384244px;}
.xe{left:547.714177px;}
.xf{left:551.731235px;}
.x17{left:585.950256px;}
.xb{left:595.844464px;}
.x1a{left:648.261081px;}
.x11{left:694.965392px;}
.x3{left:746.423756px;}
.x4{left:870.650702px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.690133pt;}
.ls2{letter-spacing:0.700807pt;}
.ls1{letter-spacing:4.734752pt;}
.ws3{word-spacing:-4.734752pt;}
.ws2{word-spacing:-3.049863pt;}
.ws1{word-spacing:-2.260737pt;}
.ws6{word-spacing:-0.700807pt;}
.ws7{word-spacing:-0.690133pt;}
.ws4{word-spacing:-0.682487pt;}
.ws8{word-spacing:-0.597176pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:9.405520pt;}
._9{margin-left:-387.680714pt;}
._d{margin-left:-337.768541pt;}
._c{margin-left:-8.829672pt;}
._0{margin-left:-8.117860pt;}
._3{margin-left:-3.516406pt;}
._7{margin-left:-2.303393pt;}
._1{margin-left:-1.492940pt;}
._4{margin-left:-0.781127pt;}
._2{width:1.213014pt;}
._8{width:2.367376pt;}
._a{width:9.405520pt;}
._b{width:10.109334pt;}
._6{width:31.996364pt;}
._10{width:61.658409pt;}
._f{width:82.351620pt;}
._e{width:103.759309pt;}
._5{width:571.602887pt;}
.fs7{font-size:14.779303pt;}
.fs5{font-size:15.995782pt;}
.fs9{font-size:17.253318pt;}
.fs8{font-size:17.520180pt;}
.fs4{font-size:18.661746pt;}
.fs3{font-size:21.327710pt;}
.fs2{font-size:26.659637pt;}
.fs6{font-size:29.325601pt;}
.fs0{font-size:47.987347pt;}
.fs1{font-size:93.308731pt;}
.y0{bottom:0.000000pt;}
.yf{bottom:0.466800pt;}
.y10{bottom:8.000000pt;}
.ye{bottom:76.693333pt;}
.yb{bottom:78.921600pt;}
.yc{bottom:92.518133pt;}
.y9{bottom:129.891600pt;}
.ya{bottom:148.038267pt;}
.y37{bottom:180.523867pt;}
.y8{bottom:190.904933pt;}
.y36{bottom:204.088267pt;}
.y7{bottom:209.571600pt;}
.y35{bottom:215.682933pt;}
.y6{bottom:228.238267pt;}
.y34{bottom:230.129067pt;}
.y33{bottom:240.795733pt;}
.y5{bottom:246.904933pt;}
.y32{bottom:255.242000pt;}
.y4{bottom:265.571600pt;}
.y66{bottom:269.443333pt;}
.y31{bottom:269.688133pt;}
.y65{bottom:284.643333pt;}
.y64{bottom:299.843333pt;}
.y63{bottom:320.716933pt;}
.y62{bottom:332.311600pt;}
.y30{bottom:338.144400pt;}
.y61{bottom:343.906267pt;}
.y60{bottom:363.513333pt;}
.y5f{bottom:380.089333pt;}
.y17{bottom:382.467067pt;}
.y2f{bottom:389.738800pt;}
.y5e{bottom:392.889333pt;}
.y16{bottom:397.688400pt;}
.y38{bottom:400.261200pt;}
.y2e{bottom:401.344133pt;}
.y5d{bottom:405.689333pt;}
.y2d{bottom:412.938800pt;}
.y5c{bottom:418.489333pt;}
.y2c{bottom:424.544133pt;}
.y45{bottom:430.859333pt;}
.y3{bottom:432.260400pt;}
.y44{bottom:443.659333pt;}
.y2b{bottom:463.477467pt;}
.y5b{bottom:470.773733pt;}
.y2a{bottom:475.498800pt;}
.y29{bottom:476.277467pt;}
.y28{bottom:492.416133pt;}
.y2{bottom:494.933733pt;}
.y27{bottom:508.992133pt;}
.y5a{bottom:512.163733pt;}
.y41{bottom:512.761867pt;}
.y59{bottom:523.758400pt;}
.y26{bottom:526.016133pt;}
.y12{bottom:536.013067pt;}
.y58{bottom:537.248267pt;}
.y25{bottom:538.037467pt;}
.y24{bottom:538.816133pt;}
.y43{bottom:544.929067pt;}
.y57{bottom:551.914933pt;}
.y23{bottom:554.954800pt;}
.y42{bottom:555.373067pt;}
.y1{bottom:558.406800pt;}
.y56{bottom:566.581600pt;}
.y22{bottom:567.754800pt;}
.y15{bottom:575.565733pt;}
.y55{bottom:585.010000pt;}
.y21{bottom:589.614400pt;}
.y40{bottom:590.362267pt;}
.y14{bottom:597.235067pt;}
.y3f{bottom:603.162267pt;}
.y53{bottom:605.042000pt;}
.y20{bottom:607.893333pt;}
.y54{bottom:616.796667pt;}
.y52{bottom:617.842000pt;}
.y13{bottom:618.904400pt;}
.yd{bottom:621.006933pt;}
.y1f{bottom:621.226667pt;}
.y3e{bottom:625.021733pt;}
.y51{bottom:630.642000pt;}
.y1e{bottom:634.560000pt;}
.y50{bottom:646.887333pt;}
.y1d{bottom:647.893333pt;}
.y4e{bottom:647.932667pt;}
.y4f{bottom:659.687333pt;}
.y4d{bottom:660.732667pt;}
.y1c{bottom:665.002667pt;}
.y4c{bottom:678.023333pt;}
.y1b{bottom:678.336000pt;}
.y4b{bottom:690.823333pt;}
.y3d{bottom:696.672000pt;}
.y1a{bottom:699.232000pt;}
.y48{bottom:699.474000pt;}
.y4a{bottom:703.623333pt;}
.y19{bottom:712.032000pt;}
.y49{bottom:720.914000pt;}
.y3c{bottom:734.705600pt;}
.y11{bottom:737.095733pt;}
.y18{bottom:737.095867pt;}
.y47{bottom:738.204667pt;}
.y3b{bottom:747.505600pt;}
.y46{bottom:759.067600pt;}
.y3a{bottom:760.305600pt;}
.y39{bottom:786.040667pt;}
.he{height:11.084477pt;}
.h9{height:11.564951pt;}
.h10{height:12.077322pt;}
.hf{height:12.264126pt;}
.h6{height:12.484708pt;}
.h13{height:14.716120pt;}
.h5{height:15.185329pt;}
.hd{height:15.412603pt;}
.h11{height:16.552969pt;}
.h12{height:18.475129pt;}
.h8{height:18.661746pt;}
.hb{height:18.917679pt;}
.h4{height:18.981662pt;}
.hc{height:19.034981pt;}
.ha{height:20.938479pt;}
.h2{height:34.166991pt;}
.h7{height:37.794667pt;}
.h3{height:66.435816pt;}
.h1{height:871.333333pt;}
.h0{height:871.496000pt;}
.w2{width:188.976000pt;}
.w0{width:637.165333pt;}
.w1{width:637.333333pt;}
.x0{left:0.000000pt;}
.x7{left:52.230933pt;}
.x6{left:55.549600pt;}
.x5{left:69.134667pt;}
.x1{left:76.692933pt;}
.xa{left:92.695467pt;}
.x13{left:95.594267pt;}
.x16{left:132.668400pt;}
.x9{left:148.707067pt;}
.x8{left:150.210267pt;}
.x15{left:151.631867pt;}
.x12{left:157.286000pt;}
.x14{left:160.547333pt;}
.x18{left:333.700800pt;}
.x19{left:337.574800pt;}
.x1c{left:339.367467pt;}
.xc{left:341.259867pt;}
.x2{left:346.359733pt;}
.x10{left:353.953200pt;}
.x1b{left:355.426667pt;}
.xd{left:360.161200pt;}
.xe{left:365.046533pt;}
.xf{left:367.723867pt;}
.x17{left:390.530533pt;}
.xb{left:397.124933pt;}
.x1a{left:432.060133pt;}
.x11{left:463.188133pt;}
.x3{left:497.484667pt;}
.x4{left:580.280800pt;}
}
